<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="de.innot.avreclipse.configuration.app.release.1053616953">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="de.innot.avreclipse.configuration.app.release.1053616953" moduleId="org.eclipse.cdt.core.settings" name="Release">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.MakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildArtefactType="de.innot.avreclipse.buildArtefactType.app" buildProperties="org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.release,org.eclipse.cdt.build.core.buildArtefactType=de.innot.avreclipse.buildArtefactType.app" description="" id="de.innot.avreclipse.configuration.app.release.1053616953" name="Release" parent="de.innot.avreclipse.configuration.app.release">
					<folderInfo id="de.innot.avreclipse.configuration.app.release.1053616953." name="/" resourcePath="">
						<toolChain id="de.innot.avreclipse.toolchain.winavr.app.release.671254707" name="AVR-GCC Toolchain" superClass="de.innot.avreclipse.toolchain.winavr.app.release">
							<option id="de.innot.avreclipse.toolchain.options.toolchain.objcopy.flash.app.release.145877530" name="Generate HEX file for Flash memory" superClass="de.innot.avreclipse.toolchain.options.toolchain.objcopy.flash.app.release"/>
							<option id="de.innot.avreclipse.toolchain.options.toolchain.objcopy.eeprom.app.release.122228601" name="Generate HEX file for EEPROM" superClass="de.innot.avreclipse.toolchain.options.toolchain.objcopy.eeprom.app.release"/>
							<option id="de.innot.avreclipse.toolchain.options.toolchain.objdump.app.release.142765805" name="Generate Extended Listing (Source + generated Assembler)" superClass="de.innot.avreclipse.toolchain.options.toolchain.objdump.app.release"/>
							<option id="de.innot.avreclipse.toolchain.options.toolchain.size.app.release.1570500882" name="Print Size" superClass="de.innot.avreclipse.toolchain.options.toolchain.size.app.release"/>
							<option id="de.innot.avreclipse.toolchain.options.toolchain.avrdude.app.release.1677975637" name="AVRDude" superClass="de.innot.avreclipse.toolchain.options.toolchain.avrdude.app.release"/>
							<targetPlatform id="de.innot.avreclipse.targetplatform.winavr.app.release.1287697115" name="AVR Cross-Target" superClass="de.innot.avreclipse.targetplatform.winavr.app.release"/>
							<builder buildPath="${workspace_loc:/ENCODER1_OK/Release}" id="de.innot.avreclipse.target.builder.winavr.app.release.1113349590" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="AVR GNU Make Builder" superClass="de.innot.avreclipse.target.builder.winavr.app.release"/>
							<tool id="de.innot.avreclipse.tool.assembler.winavr.app.release.1759173800" name="AVR Assembler" superClass="de.innot.avreclipse.tool.assembler.winavr.app.release">
								<option id="de.innot.avreclipse.assembler.option.debug.level.353709337" name="Generate Debugging Info" superClass="de.innot.avreclipse.assembler.option.debug.level" value="de.innot.avreclipse.assembler.option.debug.level.none" valueType="enumerated"/>
								<inputType id="de.innot.avreclipse.tool.assembler.input.1661911854" superClass="de.innot.avreclipse.tool.assembler.input"/>
							</tool>
							<tool id="de.innot.avreclipse.tool.compiler.winavr.app.release.2008307947" name="AVR Compiler" superClass="de.innot.avreclipse.tool.compiler.winavr.app.release">
								<option id="de.innot.avreclipse.compiler.option.debug.level.1675112309" name="Generate Debugging Info" superClass="de.innot.avreclipse.compiler.option.debug.level" value="de.innot.avreclipse.compiler.option.debug.level.none" valueType="enumerated"/>
								<option id="de.innot.avreclipse.compiler.option.optimize.47424538" name="Optimization Level" superClass="de.innot.avreclipse.compiler.option.optimize" value="de.innot.avreclipse.compiler.optimize.size" valueType="enumerated"/>
								<option id="de.innot.avreclipse.compiler.option.optimize.other.464101176" name="Other Optimization Flags" superClass="de.innot.avreclipse.compiler.option.optimize.other" value="-ffunction-sections -fdata-sections " valueType="string"/>
								<inputType id="de.innot.avreclipse.compiler.winavr.input.2057950270" name="C Source Files" superClass="de.innot.avreclipse.compiler.winavr.input"/>
							</tool>
							<tool id="de.innot.avreclipse.tool.cppcompiler.app.release.1809123099" name="AVR C++ Compiler" superClass="de.innot.avreclipse.tool.cppcompiler.app.release">
								<option id="de.innot.avreclipse.cppcompiler.option.debug.level.660958611" name="Generate Debugging Info" superClass="de.innot.avreclipse.cppcompiler.option.debug.level" value="de.innot.avreclipse.cppcompiler.option.debug.level.none" valueType="enumerated"/>
								<option id="de.innot.avreclipse.cppcompiler.option.optimize.1303472480" name="Optimization Level" superClass="de.innot.avreclipse.cppcompiler.option.optimize" value="de.innot.avreclipse.cppcompiler.optimize.size" valueType="enumerated"/>
							</tool>
							<tool id="de.innot.avreclipse.tool.linker.winavr.app.release.898625365" name="AVR C Linker" superClass="de.innot.avreclipse.tool.linker.winavr.app.release">
								<option id="de.innot.avreclipse.linker.option.otherlinkargs.220554134" name="Other Arguments" superClass="de.innot.avreclipse.linker.option.otherlinkargs" value="-Wl,--gc-sections" valueType="string"/>
								<inputType id="de.innot.avreclipse.tool.linker.input.181542975" name="OBJ Files" superClass="de.innot.avreclipse.tool.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
							</tool>
							<tool id="de.innot.avreclipse.tool.cpplinker.app.release.190003293" name="AVR C++ Linker" superClass="de.innot.avreclipse.tool.cpplinker.app.release"/>
							<tool id="de.innot.avreclipse.tool.archiver.winavr.base.1744642286" name="AVR Archiver" superClass="de.innot.avreclipse.tool.archiver.winavr.base"/>
							<tool id="de.innot.avreclipse.tool.objdump.winavr.app.release.1735927873" name="AVR Create Extended Listing" superClass="de.innot.avreclipse.tool.objdump.winavr.app.release"/>
							<tool id="de.innot.avreclipse.tool.objcopy.flash.winavr.app.release.1754008843" name="AVR Create Flash image" superClass="de.innot.avreclipse.tool.objcopy.flash.winavr.app.release"/>
							<tool id="de.innot.avreclipse.tool.objcopy.eeprom.winavr.app.release.1645145505" name="AVR Create EEPROM image" superClass="de.innot.avreclipse.tool.objcopy.eeprom.winavr.app.release"/>
							<tool id="de.innot.avreclipse.tool.size.winavr.app.release.619496512" name="Print Size" superClass="de.innot.avreclipse.tool.size.winavr.app.release"/>
							<tool id="de.innot.avreclipse.tool.avrdude.app.release.1402891043" name="AVRDude" superClass="de.innot.avreclipse.tool.avrdude.app.release"/>
						</toolChain>
					</folderInfo>
					<sourceEntries>
						<entry excluding="MK_TERM/mk_term.c|terminal.c" flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name=""/>
					</sourceEntries>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="ENCODER1_OK.de.innot.avreclipse.project.winavr.elf_2.1.0.1493021404" name="AVR Cross Target Application" projectType="de.innot.avreclipse.project.winavr.elf_2.1.0"/>
	</storageModule>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		<scannerConfigBuildInfo instanceId="de.innot.avreclipse.configuration.app.release.1053616953;de.innot.avreclipse.configuration.app.release.1053616953.;de.innot.avreclipse.tool.compiler.winavr.app.release.2008307947;de.innot.avreclipse.compiler.winavr.input.2057950270">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="de.innot.avreclipse.core.AVRGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
	</storageModule>
	<storageModule moduleId="refreshScope"/>
</cproject>
